{
  "navigationBarTitleText": "商城",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "/uview-ui/components/u-navbar/u-navbar",
    "u-subsection": "/uview-ui/components/u-subsection/u-subsection",
    "kj-tabbar": "/components/kj-tabbar/kj-tabbar"
  }
}